LucasForums

LucasForums (http://www.lucasforums.com/index.php)
-   Jedi Outcast (http://www.lucasforums.com/forumdisplay.php?f=155)
-   -   problems with core 2 adaptation... (http://www.lucasforums.com/showthread.php?t=176282)

trixter2004 03-05-2007 10:51 AM

problems with core 2 adaptation...
 
ive been playing for years on an old P4 machine...and decided to upgrade to the new Core2Duo 6400 CPU....but now the multiplayer game wont work.....it flashes the console like its going to load and then gives me a Microsoft error with the 'send' and 'dont send' buttons.....

i noticed when the console flashed it said 'detecting cpu...Intel Pentium 4...'

when it shouldve recognized the core2duo....i dunno if its just not compatible or what....anyone else have a similar problem?? or know of a solution??

thanks!

-BLaCKouT- 03-05-2007 12:17 PM

Have you fully reinstalled the game after upgrading the processor?

trixter2004 03-05-2007 12:59 PM

Quote:

Originally Posted by -BLaCKouT-
Have you fully reinstalled the game after upgrading the processor?

yes, the installation went on a newly formatted drive...

-BLaCKouT- 03-05-2007 01:46 PM

Hmmm, have you patched the game? From previous problems we've had, applying the 1.04 patch seems to change the file structure of the .exe, and has solved problems in the past.
Not sure if it'll work in this case, but it's worth a go.
http://jediknight2.filefront.com/fil...Patch_104;3825

Failing that, Yoda's Help Desk?

trixter2004 03-05-2007 01:50 PM

noooooooooooo i dont want 1.04.....it sux....i like the 1.02 version with all the glitches....thats what ive been playin with for years, so i dont wanna change....

-BLaCKouT- 03-05-2007 02:21 PM

lol, well now you've got a major glitch :xp:

You could try 1.02?

trixter2004 03-05-2007 03:20 PM

i think u mean 1.03....and its the same as 1.04....they both suck...i wanna stick with 1.02 if at all possible

thanks again

Teluride 03-05-2007 08:59 PM

1.04 is not needed to solve this problem :)


#1: Go to your jk2mp.exe

#2: Right click it and then click "properties" at the bottom

#3: Click the "Compatibility" tab

#4 Check the box that says "Run this program in Compatibility mode" and select Windows 98 from the dropdown box.

#5: Click "Apply" and "Ok" and then try running JK2MP again and see if it works.

trixter2004 03-06-2007 08:24 AM

hmm...ok will try that when i get off from work today...thanks for the input....i'll post back to let you know whether it worked or not


All times are GMT -4. The time now is 09:10 PM.

Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
LFNetwork, LLC ©2002-2011 - All rights reserved.